@charset "utf-8";

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Goldman';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/goldman-v21-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/goldman-v21-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/goldman-v21-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/goldman-v21-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/goldman-v21-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/goldman-v21-latin-regular.svg#Goldman') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Goldman';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/goldman-v21-latin-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/goldman-v21-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/goldman-v21-latin-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/goldman-v21-latin-700.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/goldman-v21-latin-700.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/goldman-v21-latin-700.svg#Goldman') format('svg');
    /* Legacy iOS */
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    font: 1.250em/1.35em Calibri, sans-serif;
    color: #000;
}

#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 430px;
    border: solid 1px #000;
    background: #fff url('../images/bg.jpg') no-repeat top right;
    padding: 1.5rem 1rem 1rem;
}

p {
    padding-bottom: 1rem;
}

h1 {
    margin: 0rem 0rem 1rem;
    font-size: 1.250em;
    line-height: 1.1em;
    font-family: 'Goldman', Arial, sans-serif;
    text-transform: uppercase;
    position: relative;
}

h1 small {
   font-size: 0.9em;
  font-family: Calibri, sans-serif;
  font-weight: 400;
  text-transform: lowercase;
  position: absolute;
  top: -6px;
  right: 73px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

ul {
    padding: 0rem 0rem 0.7rem 0rem;
    list-style: none;
}

li {
    padding: 0 0 0 40px;
}

ul li:before {
    content: "\25a0";
    font-size: 0.9em;
    float: left;
    margin: 0 0 0 -16px;
    color: #E98226;
}

footer {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

footer p {
    font-size: 0.688em;
    line-height: 1.1;
}

.uppercase {
    text-transform: uppercase;
    font-size: 0.55em;
    line-height: 1.2;
    padding-bottom: 0.3rem;
}

img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width:429px) {
    body {
        font-size: 1em;
        line-height: 1.3;
    }

    #wrapper {
        border: none;
        margin: 0 auto;
        background: #fff;
    }
    article br{
        display: none;
    }
    h1 small{
        position: static;
    }

    li {
        padding-left: 20px;
    }

    p :is(span, a) {
        display: inline-block;
    }
}